@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img,  ol, ul, li, form{ margin:0; padding:0; border:0; list-style:none;}
dl, dt, dd,table{margin:0; padding:0;list-style:none;}
input { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
a,area{blr:expression(this.onFocus=this.blur())}
a {text-decoration:none;}
a:hover { text-decoration:underline;}
.clear{clear:both;line-height:0;font-size:0;height:0px;}
.boxcenter { margin:0 auto;}

.ld_gkh_sy_Boxabg{border-bottom:1px solid #f3f3f3;width:100%;height:99px;background:#fff;}
.ld_gkh_sy_Boxa{width:1124px;height:99px;margin:0 auto;}
.ld_gkh_sy_Boxa .logo_sy{width:256px;height:50px;float:left;margin-top:32px;}
.ld_gkh_sy_Boxa .js_sy{width:460px;height:32px;float:right;margin-top:40px;}
.ld_gkh_sy_Boxa ul{}
.ld_gkh_sy_Boxa ul li{float:left;color:#c7c7c6;font:12px/32px "微软雅黑";margin-right:18px;+margin-right:14px;}
.ld_gkh_sy_Boxa ul li a{color:#c7c7c6;font:12px/32px "微软雅黑";}
.ld_gkh_sy_Boxa ul li a:hover{color:#cba65c;}
.ld_gkh_sy_Boxa ul li input{outline:none; border-radius:3px;border:1px solid #d2d2d2;width:308px;height:30px;line-height:30px;
	box-shadow:0px 2px 7px #eee inset;color:#c7c7c6;font:12px/32px "微软雅黑";}
.ld_gkh_sy_Boxa ul li span{position:absolute;background:url(ld_gkh_sy_pica_06.png) no-repeat center;width:38px;height:32px;
	display:block;top:0;right:0;cursor:pointer;}
	
.ld_gkh_sy_Boxbbg{width:100%;height:44px;border-bottom:3px solid #de171e;}
.ld_gkh_sy_Boxb{width:1124px;height:44px;margin:0 auto;position:relative;}
.ld_gkh_sy_Boxb ul{}
/*.ld_gkh_sy_Boxb ul li{float:left;margin-right:25px;}*/
.ld_gkh_sy_Boxb ul li a{padding:0 25px;color:#000000;font:16px/26px "微软雅黑";display:block;height:41px;line-height:41px;}
.ld_gkh_sy_Boxb ul li a:hover{text-decoration:none;color:#c61219;font:16px/26px "微软雅黑";line-height:41px;}
.ld_gkh_sy_Boxb ul li a.a_hover{color:#c61219;font:16px/26px "微软雅黑";line-height:41px; font-weight:bold;}
.ld_gkh_sy_Boxb .sebox{height:6px;background:#d4ad5d;position:absolute;bottom:-3px;left:0px;}

.ld_gkh_sy_Boxc{width:100%;height:490px;overflow:hidden;position:relative;}
.ld_gkh_sy_Boxc .dw{position: absolute;left: 50%;margin: 0px 0px 0px -960px;width:1920px;height:490px;}
.ld_gkh_sy_Boxc ul{}
.ld_gkh_sy_Boxc ul li{display:none;text-align:center;}
.ld_gkh_sy_Boxc ul li img{margin:0 auto;}
/*
.ld_gkh_sy_Boxc	ol{width:128px;height:18px;position:absolute;bottom:5%;left:45%;}
.ld_gkh_sy_Boxc	ol li{width:16px;height:16px;border:1px solid #fff;margin:0 7px;float:left;border-radius:25px;background:#fff;cursor:pointer;}
.ld_gkh_sy_Boxc	ol li.li_now{background:none;}
*/
.ld_gkh_sy_Boxc	ol{width:200px;height:20px;position:absolute;bottom:5%;left:45%;}
.ld_gkh_sy_Boxc	ol li{width:19px;height:20px;margin:0 7px;float:left;background:url(ld_sy_yundian01.png) no-repeat center;cursor:pointer;text-align:center;color:#000;font:12px/20px Arial, Helvetica, sans-serif;}
.ld_gkh_sy_Boxc	ol li.li_now{background:url(ld_sy_yundian02.png) no-repeat center;color:#fff;}


.ld_gkh_sy_Boxc .tt{width:260px;height:350px;position:absolute;background:url(ld_gkh_sy_pica_33.png);padding:25px 25px;top:6%;right:24%;z-index:100;}
.ld_gkh_sy_Boxc .tta{border-bottom:1px dashed #357eb9;padding-bottom:12px;margin-bottom:12px;}
.ld_gkh_sy_Boxc h2{color:#fff;font:bold 16px/24px "Arial";margin-bottom:5px;}
.ld_gkh_sy_Boxc h2 a{color:#fff;font:bold 16px/24px "Arial";}
.ld_gkh_sy_Boxc h3{color:#a6cded;font:12px/20px "Arial";}

.ld_gkh_sy_Boxdbg{width:100%;height:465px;background:#f2f1f1;}
.ld_gkh_sy_Boxd{width:1122px;height:420px;margin:0 auto;padding-top:45px;}
.ld_gkh_sy_Boxdl{width:287px;float:left;}
.ld_gkh_sy_Boxdla{width:287px;}
.ld_gkh_sy_Boxdlb{padding:0 10px;height:42px;color:#fff;font:13px/42px "微软雅黑";background:#bda26a;margin:1px 0 1px 0;position:relative;}
.ld_gkh_sy_Boxdlb img{position:absolute;left:26px;bottom:-8px;}
.ld_gkh_sy_Boxdlc{}
.ld_gkh_sy_Boxdlc ul{}
.ld_gkh_sy_Boxdlc ul li{width:71px;height:64px;margin-right:1px;float:left;cursor:pointer;}
.ld_gkh_sy_Boxdld{width:287px;}
.ld_gkh_sy_Boxdld ul{}
.ld_gkh_sy_Boxdld ul li{width:143px;margin-right:1px;margin-top:1px;background:#e4e4e4;float:left;text-align:center;}
.ld_gkh_sy_Boxdld ul li a{color:#ae8021;font:12px/45px "Arial";padding:10px 0px 10px 28px;background:url(ld_gkh_sy_pica_28.png) no-repeat left;}






#tab_page .tit_box{border-bottom:1px solid #ece4d6;height:41px;background-color:#fff;}
#tab_page .tit_box a{color:#c7c7c6;font:12px/38px "微软雅黑";float:right;background:url(ld_gkh_sy_pica_16.png) no-repeat left;padding:1px 0 0 16px;
	display:none;}
#tab_page .tit_box  h2{width:288px;margin-right:1px;margin-top:1px;background:#FFF;float:left;text-align:center;}
#tab_page .tit_box  h2 a{color:#d0a755;font:12px/45px "Arial";padding:5px 0px 5px 20px;background:url(ld_gkh_sy_pica_28.png) no-repeat left;display:block;}
#tab_page .tit_box  h2 a{height:40px;color:#a9a9a9;color:black;font:16px/40px "微软雅黑";float:left;cursor:pointer;margin-left:20px; }
#tab_page .tit_box  h2 a.tpxw{background:url(tp01.png) no-repeat left;}
#tab_page .tit_box  h2 a.more{BACKGROUND: url(null.png) no-repeat left 50%;margin-left:40px;}
#tab_page .tit_box  h2 a.spxw{background:url(sp01.png) no-repeat left;}
#tab_page .tit_box  h2.h2_now{background:#d0a755;}
#tab_page .tit_box  h2.h2_now a{color:#FFF;font:16px/40px "微软雅黑";}
#tab_page .tit_box  h2.h2_now a:hover{text-decoration:none;}
#tab_page .tit_box  h2.h2_now a.tpxw{background:url(tp02.png) no-repeat left;cursor:default;}
#tab_page .tit_box  h2.h2_now a.spxw{background:url(sp02.png) no-repeat left;}
#tab_page .list_box{display:none;}
#tab_page .list_box li{background:url(ld_gkh_sy_pica_21.png) no-repeat left;}
#tab_page .list_box li a{color:#5a5a5a;font:14px/32px "微软雅黑";}
#tab_page .list_box li span{color:#fff;font:14px/32px "Arial";}












.ld_gkh_sy_Boxdm{width:490px;float:left;padding:10px 25px 24px;background:#fff;box-shadow:0px 0px 7px #eee;margin-left:25px;height:344px;}
.ld_gkh_sy_Boxdm .tit_box{border-bottom:1px solid #ece4d6;height:41px;}
.ld_gkh_sy_Boxdm .tit_box a{color:#c7c7c6;font:12px/38px "微软雅黑";float:right;background:url(ld_gkh_sy_pica_16.png) no-repeat left;padding:1px 0 0 16px;
	display:none;}
.ld_gkh_sy_Boxdm .tit_box h2 a{height:40px;color:#a9a9a9;color:black;font:16px/40px "微软雅黑";float:left;cursor:pointer;background:url(null.png);padding-left:25px;padding-right:25px;}
.ld_gkh_sy_Boxdm .tit_box h2.h2_now a{color:#b58b33;font:18px/40px "微软雅黑";border-bottom:2px solid #de171e; }
.ld_gkh_sy_Boxdm .tit_box h2.h2_now  a:hover{text-decoration:none;}.ld_gkh_sy_Boxdm .list_box{padding-top:14px;display:none;}
.ld_gkh_sy_Boxdm .list_box li{padding-left:15px;background:url(ld_gkh_sy_pica_21.png) no-repeat left;}
.ld_gkh_sy_Boxdm .list_box li a{color:#000;font:14px/32px "微软雅黑";}
.ld_gkh_sy_Boxdm .list_box li span{color:#b6b6b6;font:12px/32px "Arial";float:right;}

.ld_gkh_sy_Boxdr{width:236px;float:right;background:#e7ddc8;padding:5px;box-shadow:0px 0px 5px #eee;position:relative;}
.ld_gkh_sy_Boxdr h2{position:absolute;top:12px;left:-5px;width:170px;height:32px;padding-left:9px;color:#fff;font:16px/28px "微软雅黑";
	background:url(ld_gkh_sy_pica_13_en.png) no-repeat left;}
.ld_gkh_sy_Boxdra{box-shadow:0px 0px 5px #eee;padding-top:40px;padding-bottom:14px;background:url(shzr_bj_en.png) no-repeat;}
.ld_gkh_sy_Boxdra ul{width:210px;margin:0 auto;padding-top:245px;padding-top:234px\9;}
.ld_gkh_sy_Boxdra ul li{color:#999999;font:12px/12px "微软雅黑";}
.ld_gkh_sy_Boxdra ul li a{color:#fff;font:12px/27px "微软雅黑";display:block;height:24px;line-height:24px;margin-left:-5px;margin-bottom:10px;width:200px;padding-left:20px;}
#shzr_green{background:url(shzr_green_en.png) no-repeat;}
#shzr_bgxz{background:url(shzr_bgxz_en.png) no-repeat;}

.ld_gkh_sy_Boxe{width:1122px;height:280px;margin:45px auto;}
.ld_gkh_sy_Boxea{width:223px;height:140px;margin-right:1px;float:left;text-align:center;overflow:hidden;position:relative;}
.ld_gkh_sy_Boxea span{color:#fff;font:24px/42px "微软雅黑";position:absolute;left:1px;*left:30px;top:26px;}
.ld_gkh_sy_Boxea ul{background:url(ld_gkh_sy_picc_03.png);position:absolute;top:140px;left:0;width:195px;height:140px;padding-left:28px;z-index:10;}
.ld_gkh_sy_Boxea ul li{text-align:left;}
.ld_gkh_sy_Boxea ul li a{color:#fff;font:14px/30px "Arial";}
.ld_gkh_sy_Boxea ul li  a.a_gd{color:#e69794;font:12px/30px "Arial";}
.ld_gkh_sy_Boxea ol{background:url(ld_gkh_sy_picc_03.png);position:absolute;top:140px;left:0;width:223px;height:140px;z-index:10;}
.ld_gkh_sy_Boxea ol li{text-align:left;padding-left:1px; margin:10px 0;}
.ld_gkh_sy_Boxea ol li a{color:#fff;font:bold 16px/20px "Arial";}

.ld_gkh_sy_Boxf{width:1100px;height:86px;margin:0 auto;overflow:hidden;padding-left:20px;background:#fff;}
.ld_gkh_sy_Boxf ul{}
.ld_gkh_sy_Boxf ul li{padding-left:60px;float:left;margin-right:75px;}
.ld_gkh_sy_Boxf ul li a{color:#494949;font:19px/86px "微软雅黑";font-weight:bold;}

.ld_gkh_sy_Boxgbg{width:100%;height:370px;background:#f2f1f1;}
.ld_gkh_sy_Boxg{width:1206px;height:370px;margin:0 auto;overflow:hidden;}
.ld_gkh_sy_Boxg .tit_box{width:700px;height:70px;margin:20px auto 15px;}
.ld_gkh_sy_Boxg .lb_box{width:1206px;height:205px;margin:0 auto;position:relative;overflow:hidden;}

.ld_gkh_sy_Boxg .lb_boxa{width:1120px;height:225px;margin:0 auto;background:url(ld_gkh_sy_pica_69.png) no-repeat bottom;overflow:hidden;
	+position:relative;}
.ld_gkh_sy_Boxg ul{float:left;}
.ld_gkh_sy_Boxg ul li{width:279px;height:180px;margin-right:1px;float:left;position:relative;overflow:hidden;}
.ld_gkh_sy_Boxg ul li  img{}
.ld_gkh_sy_Boxg ul li a{width:279px;height:36px;display:block;position:absolute;bottom:0px;+left:0;background:url(ld_gkh_sy_picc_03.png);
	color:#fff;font:14px/36px "微软雅黑";text-align:center;}
.ld_gkh_sy_Boxg .lb_boxl{position:absolute;width:30px;height:50px;cursor:pointer;top:58px;left:0;background:url(ld_gkh_sy_pica_61.png) no-repeat top;}
.ld_gkh_sy_Boxg .lb_boxr{position:absolute;width:30px;height:50px;cursor:pointer;top:58px;right:0;background:url(ld_gkh_sy_pica_64.png) no-repeat top;}


.ld_gkh_sy_Boxhbg{width:100%;border-top:2px solid #de171e;}
.ld_gkh_sy_Boxhbga{width:100%;height:236px;border-top:1px solid #fff;background:#f2f2f2;}
.ld_gkh_sy_Boxh{width:1122px;height:236px;margin:0 auto;}
.ld_gkh_sy_Boxh_top{border-bottom:1px solid #dfdfdf;padding:24px 0 28px;overflow:hidden;}
.ld_gkh_sy_Boxh_topl{float:left;width:248px;border-right:1px solid #dfdfdf;}
.ld_gkh_sy_Boxh_topla{width:184px;height:32px;margin:24px auto 28px;}
.ld_gkh_sy_Boxh_toplb{width:184px;height:32px;margin:-20px auto 0px auto;}
.ld_gkh_sy_Boxh_topm{width:340px;float:left;border-right:1px solid #dfdfdf;}
.ld_gkh_sy_Boxh_topm h3{color:#555c61;font:12px/28px "微软雅黑";margin-left:15px;padding-left:24px;height:28px;}
.ld_gkh_sy_Boxh_topr{position:relative;width:532px;float:left;}
.ld_gkh_sy_Boxh_topr ul{}
.ld_gkh_sy_Boxh_topr ul li{padding-left:14px;}
.ld_gkh_sy_Boxh_topr ul li a{color:#555c61;font:12px/28px "微软雅黑";}
.ld_gkh_sy_Boxh_topr .weiboa{position:absolute;top:0;right:180px;width:133px;height:136px;}
.ld_gkh_sy_Boxh_topr .weibob{position:absolute;top:0;right:0;width:133px;height:136px;}
.ld_gkh_sy_Boxh_bottom{text-align:center;padding-top:12px;}
.ld_gkh_sy_Boxh_bottom span{color:#80878b;font:12px/20px "微软雅黑";}


/*关于开行开始*/
.ld_gykh_Boxabg{background:#fafafa;width:100%;}

.ld_gykh_Boxa{width:1120px;margin:0 auto;}
.ld_gykh_Boxalogo{width:1120px;height:194px;margin:0 auto;}

/*
.ld_gykh_Boxal{width:237px;float:left;margin-left:4px;position:relative;padding-top:30px;}
.ld_gykh_Boxal .shadow{background:url(ld_gykh_pica_07.png) no-repeat right;width:246px;height:110px;position:absolute;top:-80px;}
*/
.ld_gykh_Boxal{width:237px;float:left;margin-left:4px;position:relative;padding-top:66px;}
.ld_gykh_Boxal .shadow{background:url(ld_gykh_pica_07.png) no-repeat right;width:246px;height:110px;position:absolute;top:-41px;left:-2px;}


.ld_gykh_Boxala{width:237px;height:82px;background:#d4ad5d;padding-top:28px;position:absolute;margin-top:-110px;}
.ld_gykh_Boxala h2{color:#fff;font:30px/34px "微软雅黑";padding-right:18px;text-align:right;}
.ld_gykh_Boxala h3{color:#e7d3ae;font:18px/34px "微软雅黑";padding-right:28px;text-align:right;}


.ld_gykh_Boxalb{border-left:1px solid #e6e6e6;}
.ld_gykh_Boxalb li{width:237px;}
.ld_gykh_Boxalb li a.li_a{width:187px;border-top:1px solid #fff;border-left:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;
	background:url(ld_gykh_pica_21.png) no-repeat 200px 18px;color:#666666;color:#000;font:16px/22px "微软雅黑";display:block;text-align:right;padding:10px 49px 10px 0;
	margin-left:-1px;padding-right:50px;}
.ld_gykh_Boxalb li a.li_a:hover{background:#d9b768 url(ld_gykh_pica_18.png) no-repeat 200px 18px;color:#fff;font:16px/22px "微软雅黑";padding:10px 49px 10px 0;
	border-left:1px solid #d9b768;border-bottom:1px solid #d9b768; text-decoration:none;}
.ld_gykh_Boxalb li a.a_hover{background:#d9b768 url(ld_gykh_pica_18.png) no-repeat 200px 18px;color:#fff;font:16px/22px "微软雅黑";padding:10px 49px 10px 0;
	border-left:1px solid #d9b768;border-bottom:1px solid #d9b768;}

.ld_gykh_Boxalb li .div_zk{width:187px;display:none;}
.ld_gykh_Boxalb li.li_bottom{border-bottom:1px solid #e6e6e6;+margin-bottom:-3px;}
.ld_gykh_Boxalb li .div_zk a.div_a{color:#666666;color:#000;font:14px/20px "微软雅黑";padding:10px 0;text-align:right;display:block;}
.ld_gykh_Boxalb li .div_zk a.div_a:hover{color:#d0aa5b;font:bold 14px/20px "微软雅黑";padding:10px 0; text-decoration:none;}
.ld_gykh_Boxalb li .div_zk a.div_hover{color:#d0aa5b;font:bold 14px/20px "微软雅黑";}


.ld_gykh_Boxar{width:803px;float:right;margin-right:4px;padding:18px 40px 40px;}
.ld_gykh_Boxara{width:803px;height:48px;position:relative;border-bottom:1px solid #cccccc;}
.ld_gykh_Boxara h2{color:#333;font:18px/46px "微软雅黑";height:47px;border-bottom:2px solid #d4ad5d;float:left;}
.ld_gykh_Boxara .dq_box{position:absolute;top:0px;right:0px;text-align:right;background:url(ld_gykh_pica_10.png) no-repeat left;padding-left:20px;
	height:48px;color:#767676;font:12px/50px "微软雅黑";}
.ld_gykh_Boxara .dq_box a{color:#767676;font:14px/50px "微软雅黑";}
.ld_gykh_Boxara .dq_box a.a_red{color:#ed1c24;}
.ld_gykh_Boxarb{color:#666666;font:14px/24px "Arial";padding:40px 20px;}
.ld_gykh_Boxarb img{float:left;margin-right:20px;}
.ld_gykh_Boxarb p{color:#333;font:16px/26px "Arial";padding:10px 0;}

/*关于开行结束*/
/*领导班子开始*/
.ld_ldbz_Box{width:auto;}
.ld_ldbz_Boxa{width:170px;margin:28px auto 0;background:#f9f7f1;padding:6px 6px 10px;}
.ld_ldbz_Boxa img{width:170px;height:224px;}
.ld_ldbz_Boxa h2{text-align:center;margin-top:6px;}
.ld_ldbz_Boxa h2 a{color:#572701;font:bold 12px/16px "微软雅黑";}
.ld_ldbz_Boxa h3{color:#572701;font:12px/16px "微软雅黑";text-align:center;}

.ld_ldbz_Boxb{width:170px;margin:28px 0 0 168px;background:#f9f7f1;padding:6px 6px 10px;float:left;}
.ld_ldbz_Boxb img{width:170px;height:224px;}
.ld_ldbz_Boxb h2{text-align:center;margin-top:6px;}
.ld_ldbz_Boxb h2 a{color:#572701;font:bold 12px/16px "微软雅黑";}
.ld_ldbz_Boxb h3{color:#572701;font:12px/16px "微软雅黑";text-align:center;}

.ld_ldbz_Boxc{width:170px;margin:28px 90px 0 20px;background:#f9f7f1;padding:6px 6px 10px;float:left;}
.ld_ldbz_Boxc img{width:170px;height:224px;}
.ld_ldbz_Boxc h2{text-align:center;margin-top:6px;}
.ld_ldbz_Boxc h2 a{color:#572701;font:bold 12px/16px "微软雅黑";}
.ld_ldbz_Boxc h3{color:#572701;font:12px/16px "微软雅黑";text-align:center;}

/*领导班子结束*/
/*分支机构开始*/
.ld_fzjg_Box{margin:0 auto;}
.ld_fzjg_Boxa{width:240px;margin:40px 10px 0px 20px;float:left;}
.ld_fzjg_Boxa h2 a{color:#666;font:bold 14px/22px "微软雅黑";}
.ld_fzjg_Boxa h4{color:#666;font:12px/22px "微软雅黑";}
/*分支机构结束*/

/*新闻中心列表页开始*/
.ld_xwzxlb_Box{}
.ld_xwzxlb_Boxa{color:#666;font:14px/26px "微软雅黑";padding:20px 22px;background:#f5f5f5;margin:26px auto;}
.ld_xwzxlb_Boxa a.a_gd{color:#bd8a27;font:14px/26px "微软雅黑";}
.ld_xwzxlb_Boxa h2 a{color:#666;font:bold 14px/40px "微软雅黑";}
.ld_xwzxlb_Boxb li{padding-left:6px;border-bottom:1px dashed #dddddd;}
.ld_xwzxlb_Boxb span{color:#999;font:14px/38px "微软雅黑";float:right;}
.ld_xwzxlb_Boxb a{color:#666;color:#000;font:14px/38px "微软雅黑";background:url(ld_gkh_sy_pica_21.png) no-repeat left;padding-left:18px;}
.ld_xwzxlb_Boxc{margin:56px auto;text-align:center;}
.ld_xwzxlb_Boxc a{padding:10px;border:1px solid #dddddd;border-left:none;color:#de171e;font:14px/30px Arial, Helvetica, sans-serif;}
.ld_xwzxlb_Boxc a.a_perv{padding:10px;border:1px solid #dddddd;color:#666;font:14px/30px Arial, Helvetica, sans-serif;
	border-radius:4px 0 0 4px;}
.ld_xwzxlb_Boxc a.a_next{padding:10px;border:1px solid #dddddd;border-left:none;color:#666;font:14px/30px Arial, Helvetica, sans-serif;
	border-radius:0 4px 4px 0;}
.ld_xwzxlb_Boxc span{padding:10px;background:#de171e;border:1px solid #de171e;border-left:none;color:#fff;font:14px/30px Arial, Helvetica, sans-serif;}
/*新闻中心列表页结束*/

/*新闻中心图片列表页开始*/
.ld_tplb_Box{}
.ld_tplb_Boxa{width:230px;float:left;margin:40px 18px 0;}
.ld_tplb_Boxa img{width:230px;height:158px;}
.ld_tplb_Boxa a{display:block;color:#fff;font:14px/40px "微软雅黑";padding:0 10px;background:url(ld_gkh_sy_picc_03.png);margin-top:-40px;position:relative;
	+margin-top:-44px;height:40px;z-index:10;}

/*新闻中心图片列表页结束*/

/*联系我们开始*/
.ld_lxwm_Box{position:relative;}
.ld_lxwm_Box h1{color:#666;font:bold 18px/30px "微软雅黑";margin:1px 0 26px 20px;}
.ld_lxwm_Box h2{color:#645a58;font:bold 14px/34px "微软雅黑";margin-left:20px;}
.ld_lxwm_Box h2{padding-left:28px;}
.ld_lxwm_Box span{color:#1a4ab6;font:bold 14px/34px "微软雅黑";}
.ld_lxwm_Boxa{margin-top:40px;margin-left:20px;}
/*联系我们结束*/

/*报告下载开始*/
.ld_bgxz_Box{width:762px;margin:0 auto;}
.ld_bgxz_Boxa{background:#f8f8f8;width:712px;padding:12px 25px;margin-top:45px;}
.ld_bgxz_Boxa h1{color:#666;font:bold 14px/14px "微软雅黑";display:inline;}
.ld_bgxz_Boxa h2{background:#d4ad5d;width:430px;height:25px;color:#fff;font:bold 14px/25px "微软雅黑";padding-left:12px;margin:14px 0 12px;}
.ld_bgxz_Boxa a.a_qwxz{background:url(ld_bgxz_pica_06_en.jpg)  no-repeat center;padding:13px 33px;display:inline-block;margin-bottom:-7px;
	+margin-bottom:-18px;}
.ld_bgxz_Boxa ul{width:416px;margin:0 auto;}
.ld_bgxz_Boxa ul li{float:left;width:198px;height:26px;background:url(ld_bgxz_picb_03.jpg) no-repeat left;padding-left:10px;}
.ld_bgxz_Boxa ul li a{color:#333;font:12px/26px "微软雅黑";word-wrap:break-word;}

.ld_bgxz_Boxal{width:240px;height:290px;float:left;background:url(ld_bgxz_pica_03.jpg) no-repeat center;}
.ld_bgxz_Boxal img{width:197px;height:279px;margin-top:5px;margin-left:23px;}
.ld_bgxz_Boxar{width:442px;float:right;}

.ld_bgxz_Boxb{margin:38px 0 0;border-top:1px solid #ddd;padding-top:36px;position:relative;overflow:hidden;}
.ld_bgxz_Boxb ul{float:left;position:relative;}
.ld_bgxz_Boxb ul li{width:129px;height:172px;float:left;border:1px solid #f0f0f0;margin:0 20px;padding:3px;}
.ld_bgxz_Boxb ul li a img{width:129px;height:172px;}
.ld_bgxz_Boxb span.span_prev{width:14px;height:33px;cursor:pointer;position:absolute;top:105px;left:0px;display:block;
	background:url(ld_bgxz_pica_11.jpg) no-repeat left;}
.ld_bgxz_Boxb span.span_next{width:14px;height:33px;cursor:pointer;position:absolute;top:105px;right:0px;display:block;
	background:url(ld_bgxz_pica_14.jpg) no-repeat right;}

/*报告下载结束*/

/*细览开始*/
.ld_xl_Box{}
.ld_xl_Box h1{margin:24px auto;color:#666;font:24px/36px "微软雅黑";text-align:center;}
.ld_xl_Box h2{text-align:center;border-bottom:1px solid #d3d3d3;text-align:center;position:relative;padding:20px 0;}
.ld_xl_Box h2 span{color:#999;font:12px/20px "Arial";}
.ld_xl_Box h2 .div_font{color:#666;font:12px/20px "Arial";width:220px;position:absolute;top:18px;right:0px;}
.ld_xl_Box h2 .div_font font{color:#0e82d1;font:12px/20px "Arial";padding:0 4px;cursor:pointer;}
.ld_xl_Box_con{padding:20px;}
.ld_xl_Box_con p{color:#333;font:16px/26px "Arial";margin:15px 0;}


/*图片新闻细览开始*/
.Hidden_xl{width:850px;margin:0 auto;overflow:hidden;display:none;}
.Hidden_xl .img_Box{width:500px;margin:70px auto;}
.Hidden_xl p{color:#333;font:14px/26px "Arial";}

.ThumbPicBorder_xl{width:876px;height:110px;margin:10px auto;background:#f0f0f0;border:1px solid #e7e7e7;position:relative;padding-top:10px;}
.jCarouselLite_xl{width:816px;height:92px;margin:0px auto 0;position:relative;padding:5px 0px 0px;overflow:hidden;}
.ThumbPicBorder_xl ul{}
.ThumbPicBorder_xl ul li{width:116px;height:84px;padding:1px;border:3px solid #f0f0f0;position:relative;float:left;margin:0 6px;}
.ThumbPicBorder_xl ul li .sj{position:absolute;top:-8px;left:58px;width:9px;height:5px;display:none;}
.ThumbPicBorder_xl ul li.li_now{width:116px;height:84px;padding:1px;border:3px solid #b5b5b5;}
.ThumbPicBorder_xl ul li.li_now .sj{display:block;}
.ThumbPicBorder_xl ul li img{width:116px;height:84px;border:none;}

.xl_prev{width:30px;height:84px;cursor:pointer;background:url(ld_tpxl_pica_03.png) no-repeat center;position:absolute;top:19px;left:0px;}
.xl_prev:hover{background:#d9d9d9 url(ld_tpxl_pica_05.png) no-repeat center;}
.xl_next{width:30px;height:84px;cursor:pointer;background:url(ld_tpxl_pica_03a.png) no-repeat center;position:absolute;top:19px;right:0px;}
.xl_next:hover{background:#d9d9d9 url(ld_tpxl_pica_05a.png) no-repeat center;}
/*图片新闻细览结束*/


/*细览结束*/

/*组织架构开始*/
.ld_zzjg_Box{position:relative;}
/*
.ld_zzjg_tab_but{position:absolute;width:56px;height:18px;top:30px;left:45%;z-index:20;}
.ld_zzjg_tab_but h2{cursor:pointer;background:#b6b6b6;float:left;margin:0 5px;width:18px;height:18px;}
.ld_zzjg_tab_but h2.h2_now{background:#de171e;}
*/
.ld_zzjg_tab_but{position:absolute;width:340px;height:20px;top:16px;left:30%;z-index:20;}
.ld_zzjg_tab_but h2{cursor:pointer;background:none;float:left;margin:0;width:160px;height:26px;line-height:26px;text-align:center;color:#444444;font:14px/26px "微软雅黑"; letter-spacing:2px}
.ld_zzjg_tab_but h2.h2_now{background:#eb1e26;color:#fff;font:14px/26px "微软雅黑";}

.ld_zzjg_gn{display:block;}
.ld_zzjg_gna{width:620px;margin:0 auto;position:relative;}
/*地图部分开始*/
.ld_zzjg_gna .map_d{position:absolute;top:0px;width:620px;height:530px;z-index:-1;}
.ld_zzjg_gna .map_d .map1{position:absolute;top:158px;left:162px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map2{position:absolute;top:335px;left:194px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map3{position:absolute;top:200px;left:246px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map4{position:absolute;top:258px;left:278px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map5{position:absolute;top:338px;left:306px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map6{position:absolute;top:414px;left:324px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map7{position:absolute;top:196px;left:370px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map8{position:absolute;top:230px;left:362px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map9{position:absolute;top:286px;left:382px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map10{position:absolute;top:332px;left:386px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map11{position:absolute;top:392px;left:374px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map12{position:absolute;top:444px;left:394px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map13{position:absolute;top:488px;left:416px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map14{position:absolute;top:256px;left:410px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map15{position:absolute;top:294px;left:430px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map16{position:absolute;top:336px;left:426px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map17{position:absolute;top:370px;left:406px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map18{position:absolute;top:418px;left:426px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map19{position:absolute;top:424px;left:464px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map20{position:absolute;top:440px;left:468px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map21{position:absolute;top:230px;left:458px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map22{position:absolute;top:194px;left:472px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map23{position:absolute;top:216px;left:486px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map24{position:absolute;top:258px;left:472px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map25{position:absolute;top:246px;left:516px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map26{position:absolute;top:300px;left:488px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map27{position:absolute;top:290px;left:526px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map28{position:absolute;top:312px;left:542px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map29{position:absolute;top:328px;left:478px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map30{position:absolute;top:358px;left:482px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map31{position:absolute;top:350px;left:510px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map32{position:absolute;top:332px;left:544px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map33{position:absolute;top:390px;left:490px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map34{position:absolute;top:402px;left:516px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map35{position:absolute;top:112px;left:564px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map36{position:absolute;top:140px;left:556px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map37{position:absolute;top:180px;left:522px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map38{position:absolute;top:204px;left:530px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map39{position:absolute;top:502px;left:408px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map40{position:absolute;top:182px;left:64px;font-size:12px;visibility:hidden;}
.ld_zzjg_gna .map_d .map41{position:absolute;top:164px;left:112px;font-size:12px;visibility:hidden;}

.ld_zzjg_gna .map_none{display:none;}
.ld_zzjg_gna  #Map{position:absolute;z-index:11;}

.ld_zzjg_gna .zb_tc{width: 186px;position: absolute;left: 0;top: 0;display: none;z-index: 15;}
.ld_zzjg_gna .zb_jt{width: 11px;height: 15px;background: url(zhbs2.png) no-repeat;position: absolute;left: 0;top: 20px;}
.ld_zzjg_gna .zb_jt1{width: 186px;height: 6px;background: url(zhbs3.png) no-repeat;overflow: hidden;}
.ld_zzjg_gna .zb_nr{background: url(zhbs1.png) no-repeat left bottom;padding: 0 10px 10px 25px;
	font-family: 宋体;}
.ld_zzjg_gna .zb_nr h3{color:#666;font:bold 14px/22px "宋体";}
.ld_zzjg_gna .zb_nr p{color:#666;font:12px/22px "宋体";}
/*地图部分结束*/

.ld_zzjg_gnb{width:763px;height:170px;background:url(ld_zzjg_pica_07.png) no-repeat center;margin:0 auto;}
.ld_zzjg_gnbl{width:330px;height:108px;float:left;border-right:1px dotted #a3aabd;margin-top:10px;padding-left:40px;padding-top:40px;}
.ld_zzjg_gnbl select{width:120px;height:20px;border:1px solid #e2e3ea;border-top:1px solid #abadb3;color:#666;font:bold 12px/20px "微软雅黑";
	padding-left:4px;margin-right:20px;}
.ld_zzjg_gnbl input{display:block;margin-top:20px;outline:none;}

.ld_zzjg_gnbr{width:343px;height:138px;float:right;border-left:1px dotted #e4ebfa;margin-top:10px;padding-top:10px;padding-left:48px;}
.ld_zzjg_gnbr h3{color:#666;font:bold 14px/22px "微软雅黑";}
.ld_zzjg_gnbr p{color:#666;font:12px/22px "微软雅黑";}

.ld_zzjg_gw{display:none;overflow:hidden;}
.ld_zzjg_gwa{width:710px;margin:100px auto 60px;}
.ld_zzjg_gwb{float:left;width:240px;margin-left:20px;margin-bottom:40px;}
.ld_zzjg_gwb h2 a{font:bold 18px/24px "微软雅黑";}
.ld_zzjg_gwb h4{color:#666;font:12px/22px "微软雅黑";}
/*组织架构结束*/

/*搜索结果开始*/
.ld_ssjgts{float:right;text-align:right;color:#767676;font:12px/50px "微软雅黑";}
.ld_ssjgts font{color:#f00;font:bold 12px/50px "微软雅黑";}

.ld_ssjg_cx{width:auto;height:37px;background:#f2f2f2;border:1px solid #dbdbdb;margin:28px auto 10px;padding-left:15px;padding-top:8px;}
.ld_ssjg_cx td{height:30px;color:#666;font:14px/30px "微软雅黑";}
.ld_ssjg_cx td input.input_stya{width:456px;height:24px;outline:none;color:#999;font:12px/24px "Arial";padding-left:8px;border:1px solid #bebebe;
	background:#fff;}
.ld_ssjg_cx td input.input_styb{outline:none;}
.ld_ssjg_cx td input.input_styc{outline:none;}
.ld_ssjg_list{width:auto;padding:10px 20px;margin-bottom:20px;border-bottom:1px solid #ececec;}
.ld_ssjg_list font{color:#f00;}
.ld_ssjg_lista a{color:#2a63ba;font:bold 16px/28px "微软雅黑";}
.ld_ssjg_listb{color:#807e7e;font:14px/30px "微软雅黑";}
.ld_ssjg_listc{color:#807e7e;font:14px/30px "微软雅黑";}

.ld_ssjgtsa{float:left;text-align:right;color:#767676;font:12px/30px "微软雅黑";}
.ld_ssjgtsa font{color:#f00;font:bold 12px/30px "微软雅黑";}
.ld_ssjgtsa span{font:bold 12px/30px "微软雅黑";}
/*搜索结果结束*/

/*开行荣誉开始*/
.ld_khry_but{width:730px;height:78px;margin:30px auto 40px;position:relative;}
.ld_khry_butl{width:31px;height:31px;background:url(ld_khry_picb_03.jpg) no-repeat center;position:absolute;top:0px;left:0px;cursor:pointer;}
.ld_khry_butr{width:31px;height:31px;background:url(ld_khry_picb_05.jpg) no-repeat center;position:absolute;top:0px;right:0px;cursor:pointer;}
.ld_khry_butm{width:621px;height:38px;overflow:hidden;margin:0 auto;position:relative;background:url(ld_khry_picb_08.jpg) no-repeat 0px 13px;
	padding-top:40px;}
.ld_khry_butma{position:absolute;top:0px;left:142px;background:url(ld_khry_pica_07.png) no-repeat center;width:25px;height:32px;}
.ld_khry_butm ul{margin-left:103px;width:99999px;}
.ld_khry_butm ul li{color:#333;font:18px/18px "微软雅黑";width:43px;height:32px;float:left;padding-top:16px;text-align:center;cursor:pointer;
	background:url(ld_khry_pica_13.jpg) no-repeat top;margin:0 30px;}
.ld_khry_butm ul li.li_now{color:#1389c6;font:bold 19px/18px "微软雅黑";background:url(ld_khry_pica_11.jpg) no-repeat top;}

.ld_khry_lx{width:295px;border-right:2px solid #0a90d5;margin-left:100px;position:relative;margin-top:150px;padding-top:40px;display:none;}
.ld_khry_lx h2{padding-left:20px;min-height:24px;color:#fefffe;font:14px/20px "微软雅黑";padding:5px 0 0 10px;}
.ld_khry_lx h2 a{padding-left:0px;font:12px/20px "微软雅黑";height:20px;}
.ld_khry_lx h3{padding:6px 20px 0;height:34px;color:#404040;font:14px/28px "微软雅黑";}
.ld_khry_xq{background:url(ld_khry_pica_18.jpg) no-repeat top;width:64px;height:82px;position:absolute;top:-99px;left:280px;padding-left:30px;
	padding-top:18px;color:#1587c2;font:bold 20px/18px Arial, Helvetica, sans-serif; text-shadow:0px 2px 3px #999;}

.ld_khry_lxa01{width:11px;height:17px;position:absolute;top:24px;left:-30px;background:url(ld_khry_pica_25.jpg) no-repeat center;}
.ld_khry_lxa02{width:11px;height:17px;position:absolute;top:24px;left:290px;background:url(ld_khry_pica_31.jpg) no-repeat center;}
.ld_khry_lxa03{width:11px;height:17px;position:absolute;top:24px;left:-30px;background:url(ld_khry_pica_35.jpg) no-repeat center;}
.ld_khry_lxa04{width:11px;height:17px;position:absolute;top:24px;left:290px;background:url(ld_khry_pica_40.jpg) no-repeat center;}
.ld_khry_lxa05{width:11px;height:17px;position:absolute;top:24px;left:-30px;background:url(ld_khry_pica_43.jpg) no-repeat center;}
.ld_khry_lxa06{width:11px;height:17px;position:absolute;top:24px;left:290px;background:url(ld_khry_pica_47.jpg) no-repeat center;}
.ld_khry_sj01{width:272px;height:101px;position:relative;margin-left:320px;}
.ld_khry_sj01 h2{background:url(ld_khry_pica_22_h2.jpg) no-repeat;}
.ld_khry_sj01 h3{background:url(H3-2.jpg) no-repeat;}
.ld_khry_sj02{width:272px;height:101px;position:relative;margin-top:-20px;}
.ld_khry_sj02 h2{background:url(ld_khry_pica_29_h2.jpg) no-repeat;}
.ld_khry_sj02 h3{background:url(H3.jpg) no-repeat;}
.ld_khry_sj03{width:272px;height:101px;position:relative;margin-left:320px;}
.ld_khry_sj03 h2{background:url(ld_khry_pica_34_h2.jpg) no-repeat;}
.ld_khry_sj03 h3{background:url(H3-2.jpg) no-repeat;}
.ld_khry_sj04{width:272px;height:101px;position:relative;margin-top:-20px;}
.ld_khry_sj04 h2{background:url(ld_khry_pica_38_h2.jpg) no-repeat;}
.ld_khry_sj04 h3{background:url(H3.jpg) no-repeat;}
.ld_khry_sj05{width:272px;height:101px;position:relative;margin-left:320px;}
.ld_khry_sj05 h2{background:url(ld_khry_pica_42_h2.jpg) no-repeat;}
.ld_khry_sj05 h3{background:url(H3-2.jpg) no-repeat;}
.ld_khry_sj06{width:272px;height:101px;position:relative;margin-top:-20px;}
.ld_khry_sj06 h2{background:url(ld_khry_pica_46.jpg) no-repeat;}
.ld_khry_sj06 h3{background:url(H3.jpg) no-repeat;}
/*开行荣誉结束*/

/*领导班子细览开始*/
.ld_ldbzxl_Box{}
.ld_ldbzxl_Boxt{width:auto;padding:0 20px;}
.ld_ldbzxl_Boxtl{width:170px;height:270px;background:#f9f7f1;padding:6px;float:left;margin-top:30px;}
.ld_ldbzxl_Boxtl img{width:170px;height:224px;}
.ld_ldbzxl_Boxtl h2{width:auto;color:#572701;font:bold 12px/16px "微软雅黑";text-align:center;margin-top:9px;}
.ld_ldbzxl_Boxtl h3{width:auto;color:#572701;font:12px/16px "微软雅黑";text-align:center;}
.ld_ldbzxl_Boxtr{float:right;width:545px;color:#333;font:14px/26px "微软雅黑";margin:15px 0;}
.ld_ldbzxl_Boxtr p{color:#333;font:16px/26px "Arial";margin:15px 0;}
.ld_ldbzxl_Boxb{background:url(ld_ldbzxl_pica_03.png) repeat-x top;padding-top:25px;width:763px;margin:0 auto;}
.ld_ldbzxl_Boxbl{width:430px;border-right:1px dotted #bebebe;float:left;}
.ld_ldbzxl_Boxbl h2{background:url(ld_ldbzxl_pica_06.png) no-repeat;width:90px;height:26px;color:#fff;font:18px/26px "微软雅黑";padding-left:4px;
	margin-bottom:12px;}
.ld_ldbzxl_Boxbl ul{}
.ld_ldbzxl_Boxbl ul li{padding-left:15px;background:url(ld_gkh_sy_pica_21.png) no-repeat left;}
.ld_ldbzxl_Boxbl ul li a{color:#5a5a5a;font:14px/34px "微软雅黑";}
.ld_ldbzxl_Boxbr{width:311px;float:left;border-left:1px dotted #d5d5d5;padding-left:20px;}
.ld_ldbzxl_Boxbr h2{background:url(ld_ldbzxl_pica_06.png) no-repeat;width:90px;height:26px;color:#fff;font:18px/26px "微软雅黑";padding-left:4px;
	margin-bottom:12px;margin-left:24px;}
.ld_ldbzxl_Boxbr ul{}
.ld_ldbzxl_Boxbr ul li{width:130px;height:150px;float:left;margin-left:25px;}
.ld_ldbzxl_Boxbr ul li img{width:130px;height:95px;}
.ld_ldbzxl_Boxbr ul li a{color:#5a5a5a;font:12px/26px "微软雅黑";}

/*领导班子细览结束*/


/*产品手册开始*/
.ld_cpsc_Box{width: auto;}
.ld_cpsc_Boxa{margin:40px auto;overflow:hidden;}
.ld_cpsc_Boxa .div_but{width:144px;float:left;margin-right:34px;color:#333333;font:16px/40px "微软雅黑";text-align:center;}
.ld_cpsc_Boxa .div_but.a{background:url(ld_ywbl_pica_03.png) no-repeat top;cursor:pointer;padding-top:89px;}
.ld_cpsc_Boxa .div_but.a.now{background:url(ld_ywbl_pica_19.png) no-repeat top;}
.ld_cpsc_Boxa .div_but.b{background:url(ld_ywbl_pica_05.png) no-repeat top;cursor:pointer;padding-top:89px;}
.ld_cpsc_Boxa .div_but.b.now{background:url(ld_ywbl_pica_21.png) no-repeat top;}
.ld_cpsc_Boxa .div_but.c{background:url(ld_ywbl_pica_07.png) no-repeat top;cursor:pointer;padding-top:89px;}
.ld_cpsc_Boxa .div_but.c.now{background:url(ld_ywbl_pica_23.png) no-repeat top;}
.ld_cpsc_Boxa .div_but.d{background:url(ld_ywbl_pica_09.png) no-repeat top;cursor:pointer;padding-top:89px;}
.ld_cpsc_Boxa .div_but.d.now{background:url(ld_ywbl_pica_25.png) no-repeat top;}
.ld_cpsc_Boxa .div_but.e{background:url(ld_ywbl_pica_11.png) no-repeat top;cursor:pointer;padding-top:89px;}
.ld_cpsc_Boxa .div_but.e.now{background:url(ld_ywbl_pica_27.png) no-repeat top;}

.ld_cpsc_Boxb{width:774px;margin:0 auto;display:none;}
.ld_cpsc_Boxb h2{color:#fff;font:16px/28px "微软雅黑";background:#d0a754;margin-bottom:1px;margin-left:5px;padding:0 10px;float:left;clear:both;}
.ld_cpsc_Boxb ul{margin-bottom:30px;clear:both;overflow:hidden;}
.ld_cpsc_Boxb li{width:212px;margin:0 5px 1px;float:left;padding:0 18px;background:#f8f3e1 url(ld_bgxz_picb_03.jpg) no-repeat 18px 18px;}
.ld_cpsc_Boxb li a{color:#666666;font:14px/38px "微软雅黑";padding-left:15px;display:block;}
/*产品手册结束*/

.ld_xl_Box_con .TRS_PreAppend p{line-height:35px;}


/*网站地图开始*/
.ld_wzdt_Box{}
.ld_wzdt_Boxa{width:763px;margin:0 auto;overflow:hidden;}
.ld_wzdt_Boxa h2{padding:0px 12px;float:left;background:#d0a754;color:#fff;font:bold 16px/28px "微软雅黑";margin-top:40px;margin-bottom:10px;}
.ld_wzdt_Boxa ul{border-bottom:1px dashed #c9c9c9;overflow:hidden;}
.ld_wzdt_Boxa li{padding-left:25px;width:127px;background:url(ld_bgxz_picb_03.jpg) no-repeat 13px 18px;float:left;padding-right:30px;}
.ld_wzdt_Boxa li a{color:#666666;font:14px/40px "微软雅黑";}
/*网站地图结束*/


/*产品服务开始*/
.ld_cpfw{width:172px;float:left;margin:20px 14px;}
.ld_cpfwa{width:170px;height:236px;border:1px solid #d0a754;}
.ld_cpfwa h2{width:100%;height:32px;color:#fff;font:16px/32px "微软雅黑";background:#d0a754;text-align:center;}
.ld_cpfwa .div_con{color:#d0a754;font:12px/24px "微软雅黑";padding:5px 12px 0;}
.ld_cpfwb{width:170px;height:4px;background:#e1c78f;margin-left:2px;}
.div_height50{height:50px;width:100%;}


.ld_cpfwa a{color:#fff;}
/*产品服务结束*/





/*分页开始*/
.page_button{height:26px; line-height:26px; text-align:right; padding-right:20px; color:#000; padding-top:15px; padding-bottom:10px;}
.page_button a{ color:#000;}

.go_page_button{
	width:32px; 
	height:26px; 
	background:url(global_bg.gif) no-repeat 100% -159px; 
	border:none;
	line-height:26px;
	float:right;
	margin-top:-3px;
	}
.input_1{
	width:25px;
	height:17px;
	border:1px solid #d3cfcc;
	border-left:2px #7e7e7e solid;
	border-top:2px #7e7e7e solid;
	line-height:17px;
	padding-left:2px;

}
.left_box .list_box .item_box .page_button .left_box {
	line-height:26px;
	height:26px;
	padding:0;
}
.ld_xwzxlb_Boxc span{
	padding: 0px;
     background: #fff;
     border: 0px;
    border-left: none;
    color: #fff;
    font: 14px/30px Arial, Helvetica, sans-serif;
}
.ld_xwzxlb_Boxc a{
    padding: 0px;
    border: 0px;
    border-left: none;
    color: #000;
    font: 14px/30px Arial, Helvetica, sans-serif;
}
/*分页结束*/